
.placeholders {
  margin-bottom: 30px;
  text-align: center;
}

.placeholders h4 {
  margin-bottom: 0;
}

.placeholder {
  margin-bottom: 20px;
}

.placeholder img {
  display: inline-block;
  border-radius: 50%;
}

.container {
	text-align: center;
}

.th  {
	text-align: center;
}

.jumbotron {
	background-color: red;
}